uuid: 3b7814aa-71f8-4911-a434-ae79eefc927d
langcode: en
status: true
dependencies:
  module:
    - workflow_buttons
id: config_sync.module.workflow_buttons
snapshotSet: config_sync
extensionType: module
extensionName: workflow_buttons
items:
  -
    collection: ''
    name: workflow_buttons.settings
    data:
      display:
        top_buttons: false
      _core:
        default_config_hash: MNhJFHOSodAXLNq8PWQ57QuQ9cKrQjTTCLh0hcLiIY8
